﻿.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

body {
    padding-top: 60px; /* или высота вашей навигации */
    font-family: "Segoe UI", sans-serif;
    margin: 0;
    padding: 0;
    background: #0072C6; /*#FFC000;#f4f6f8;*/
    color: #222;
}

header {
    /*      background: url('https://upload.wikimedia.org/wikipedia/commons/5/59/Russia_satellite_globe.png') center/cover;
*/ text-align: center;
    color: white;
    /**/ padding: 20px 20px;
}

    header h1 {
        /*      background: rgba(0,0,0,0.6);
*/ display: inline-block;
        font-weight: normal;
        padding: 10px 20px;
    }

.page {
    max-width: 960px;
    margin: 30px auto;
    padding: 2% 2%;
    background: #fff;
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
    /*      box-shadow: 0 1px 6px rgba(0,0,0,0.1);
*/
}

h2, h3, h4 {
    color: #0072C6; /* #005599*/
    margin-top: 30px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}

th, td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: top;
    text-align: left;
}

ul {
    padding-left: 20px;
}

img {
    max-width: 100%;
    /*      border-radius: 6px;
      margin: 20px 0;
*/
}

footer {
    /*      background: #eaeaea;
*/ text-align: center;
    padding: 20px;
    color: white;
}

.order_button {
    /*    background-color: #FF0066;  
        color: white;

*/ background-color: #FFC000;
    color: black;
    min-width: 80%;
    width: 100%;
    display: inline-block;
    padding: 10px 0px;
    text-align: center;
    text-decoration: none;
}

    .order_button:visited {
        color: black;
    }

    .order_button:hover {
        color: black;
        background-color: #FFC000;
        text-decoration: none;
        outline: 0;
    }

.cta-button {
    display: inline-block;
    background: #ff6600;
    color: #fff;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 6px;
    transition: background 0.3s ease;
    width:100%;
}

    .cta-button:hover {
        background: #cc5200;
    }

/*.order_button {
    background-color: #FFC000;
    color: black;
    width: 100%;
    display: block;
    padding: 10px 20px;
    text-align: center;
}
*/



@media (max-width: 600px) {
    section {
        padding: 10px;
    }

    table th, table td {
        font-size: 0.9em;
    }
}
